ul
{
	margin: 0;
	/* [disabled]border: 0; */
	/* [disabled]font-size: 100%; */
	/* [disabled]font: inherit; */
	vertical-align: baseline;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 39px;
}
body {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2B1449;
	position: relative;
	background-image: url(back_grad_35170ato593004.jpg);
	background-repeat: repeat-x;
	background-color: #5a3004;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	margin-top: 25px;
	margin-bottom: 25px;
	background-image: url(pattern.jpg);
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	}

#header {
	margin-right: auto;
	margin-left: auto;
	background-image: url(header3.jpg);
	height: 478px;
	width: 960px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#content-container {
	background-image: url(gyan-lower.jpg);
	/* [disabled]width: 960px; */
	height: auto;
	/* [disabled]float: left; */
	background-repeat: no-repeat;
	clear: both;
	padding: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#background {
	background-image: url(/wordpress/wp-content/themes/GyanRiley/pattern.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

#transparent-box {
	/* [disabled]float: left; */
	background-image: url(transparency12.png);
	background-repeat: repeat;
	height: auto;
	clear: both;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0;
	 border-top-left-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 0px;
	width: 840px;
	margin-left: 55px;
	overflow: hidden;
}
.photo_container {
	float: left;
	height: 185px;
	width: 220px;
	margin-top: 20px;
	margin-left: 23px;
}
.photo_box {
	height: 130px;
	width: 220px;
}

.Photo_caption {
	font-size: 11px;

	line-height: 12px;
	line-height: 13px;
	font-style: italic;
	text-align: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.Photo_caption2 {
	font-size: 11px;
	line-height: 12
.px;
	line-height: 13px;
	font-style: italic;
	text-align: center;
	padding-top: 35px;
	padding-right: 20px;
	padding-bottom: 0px;
	/* [disabled]padding-left: 6px; */
}
.photo_gal_images {
	border: 3px solid #FC6;
	display: block;
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
}
.photo_gal_images_center {
	border: 3px solid #FC6;
	display: block;
	margin-top: -15px;
	margin-right: auto;
	margin-left: auto;
}


#transparent-box-music_Header {
	/* [disabled]float: left; */
	width: 780px;
	background-image: url(transparency12.png);
	background-repeat: repeat;
	height: auto;
	clear: both;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0;
	 border-top-left-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 0px;
	margin-left: 115px;
	overflow: hidden;
	margin-bottom: 30px;
	margin-top: 0px;
}
#transparent-box-media_Header {
	/* [disabled]float: left; */
	width: 780px;
	background-image: url(transparency12.png);
	background-repeat: repeat;
	height: 230px;
	clear: both;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0;
	 border-top-left-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 0px;
	/* [disabled]padding-left: 20px; */
	margin-left: 115px;
	/* [disabled]overflow: hidden; */
}
#transparent-box_nxtpage {
	/* [disabled]float: left; */
	background-image: url(transparency12.png);
	background-repeat: repeat;
	height: auto;
	clear: both;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0;
	 border-top-left-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 0px;
	width: 805px;
	margin-left: 90px;
}
.transparent-box-photos {
	/* [disabled]float: left; */
	background-image: url(transparency12.png);
	background-repeat: repeat;
	height: 110px;
	clear: both;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0;
	 border-top-left-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 0px;
	width: 840px;
	margin-left: 55px;
	/* [disabled]overflow: hidden; */
	margin-bottom: 125px;
}


#content {
	/* [disabled]float: left; */
	padding-right: 40px;
	padding-left: 40px;
	margin-left: 20px;
	padding-top: 20px;
	height: auto;
	clear: both;
	padding-bottom: 30px;
}
#content_header {
	/* [disabled]float: left; */
	/* [disabled]padding-left: 40px; */
	padding-top: 10px;
	clear: both;
}
#content_header_home {
	/* [disabled]float: left; */
	padding-left: 60px;
	padding-top: 10px;
	clear: both;
	padding-right: 40px;
	padding-bottom: 10px;
	text-align: center;
}
#content_header_home p {
	text-align: center;
}
.big_first_letter {
	font-size: 30px;
	margin-right: -2px;
}

#content_nextpage {
	/* [disabled]float: left; */
	/* [disabled]padding-right: 40px; */
	padding-left: 22px;
	/* [disabled]padding-top: 20px; */
	height: 27px;
	clear: both;
	/* [disabled]padding-bottom: 30px; */
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a {
	color: #2B1449;
	/* [disabled]text-decoration: none; */
}
a:hover {
	color: #BB4a20;
}
.spacer {
	height: 40px;
	width: 880px;
	clear: both;
	/* [disabled]float: right; */
}
.spacer2 {
	height: 10px;
	width: 880px;
	clear: both;
	/* [disabled]float: right; */
}
.spacer-header {
	height: 60px;
	width: 880px;
	clear: both;
	/* [disabled]float: right; */
}
.spacer-header_media {
	height: 50px;
	width: 880px;
	clear: both;
	/* [disabled]float: right; */
}
.spacer-header_home {
	height: 35px;
	width: 880px;
	clear: both;
	/* [disabled]float: right; */
}

.Page_title {
	text-align: center;
}
.brown {
	color: #6F170B;
	/* [disabled]padding: -10px; */
}

.shows_table {
	border-collapse: collapse;
	margin-left: 22px;
	margin-top: 25px;
	clear: left;
}
.shows_table_date {
	color: #6F170B;
	text-align: right;
	padding-right: 14px;
}
#content .shows_table tr td {
	/* [disabled]text-align: left; */
	padding-top: 9px;
	padding-left: 2px;
	line-height: 25px;
	vertical-align: top;
}
.news_table {
	border-collapse: collapse;
	margin-left: 15px;
	/* [disabled]margin-top: 25px; */
	/* [disabled]margin-bottom: 16px; */
	clear: left;
	margin-right: 0px;
	padding-right: 0px;
}
.news_table_date {
	color: #6F170B;
	text-align: right;
	padding-right: 14px;
}
#content .news_table tr td {
	/* [disabled]text-align: left; */
	padding-top: 9px;
	padding-left: 2px;
	line-height: 25px;
	vertical-align: top;
}


.images {
	border: 3px solid #FC6;
	margin-left: 20px;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 8px;
	float: left;
}

.Shop_CD_box {
	height: 35px;
	width: 700px;

}
.GyanRiley_shop {
	height: 30px;
	/* [disabled]width: 60px; */
	/* [disabled]float: left; */
}
.shop_container {
	clear: both;
	/* [disabled]float: left; */
	height: 60px;
	padding-bottom: -30px;
}
.Shop {
	float: left;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 12px;
	clear: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.Shop2 {
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.shop_buttons {
	float: left;
	padding-right: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.GyanShop {
	width: 250px;
}


.amazon {
	background-image: url(/wordpress/wp-content/themes/GyanRiley/images/Amazon_icon.png);
	height: 27px;
	width: 27px;
	margin-left: 40px;
}
#sharethisbar {
	opacity: .6;
	padding-left: 12px;
	width: 300px;
}
#music_links {
	position: relative;
	float: left;
	width: 400px;
	margin-top: -20px;
	border-top-width: 1px;
	padding-left: 192px;
}
#music_links ul li {
	color: #000;
	text-decoration: none;
	float: left;
	list-style-type: none;
	padding-left: 8px;
	line-height: 40px;
	text-align: center;
	padding-right: 8px;
}
#music_links ul li a {
	color: #2B1449;
	/* [disabled]text-decoration: none; */
	list-style-type: none;
	font-size: 16px;
	text-align: center;
}
#music_links a:hover {
	color: #bb4a20;
}
#music_links_row_2 {
	position: relative;
	float: left;
	/* [disabled]padding-bottom: 15px; */
	width: 770px;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #3f1a0d; */
	margin-bottom: 13px;
	margin-top: -10px;
	border-top-width: 1px;
	padding-left: 165px;
}
#music_links_row_2 ul li {
	color: #000;
	text-decoration: none;
	float: left;
	list-style-type: none;
	padding-left: 8px;
	line-height: 40px;
	text-align: center;
	padding-right: 8px;
}
#music_links_row_2 ul li a {
	color: #2B1449;
	/* [disabled]text-decoration: none; */
	list-style-type: none;
	font-size: 16px;
}
#music_links_row_2 a:hover {
	color: #bb4a20;
}
p {
	padding-left: 20px;
	line-height: 25px;
	font-size: 16px;
	padding-right: 35px;
	text-align: left;
}
h1 {
	font-size: 24px;
	text-decoration: none;
	color: #6F170B;
	clear: both;
}
h2 {
	font-size: 18px;
	text-decoration: none;
	color: #6F170B;
	padding-left: 20px;
	text-align: left;
	padding-top: 15px;
	clear: both;
}
.h2_extra_space {
	font-size: 18px;
	text-decoration: none;
	color: #6F170B;
	padding-left: 20px;
	text-align: left;
	padding-top: 25px;
	clear: both;
}

.post_title {
	text-decoration: none;
	color: #6F170B;
}
a:hover .post_title{
	color: #BB4a20;
	text-decoration: none;
}
.stwrapper {
	padding-left: 20px;

}
.next_page {
	/* [disabled]font-style: italic; */
	/* [disabled]margin-left: 90px; */
	/* [disabled]margin-bottom: -20px; */

}
a:hover .next_page{
	color: #BB4A20;
	text-decoration: none;
}
hr {
	height: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #3f1a0d;
	color: #3f1a0d;
	/* [disabled]background-color: #3f1a0d; */
	clear: left;
	width: 700px;
	/* [disabled]padding-bottom: 15px; */
	padding-top: 0px;
}
.postdate {
	padding-left: 0px;
	font-style: italic;
}


#delimiter {
    clear: both;
}
  #link_bar ul li {
	color: #2AC4F8;
	text-decoration: none;
	float: left;
	list-style-type: none;
	padding-left: 31px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#link_bar {
	position: relative;
	top: 420px;
	left: 415px;
	float: left;
	margin: 0px;
	padding: 0px;
	line-height: 25px;
	height: 100px;
	vertical-align: top;
}
  #link_bar ul li a {
	color: #FC6;
	text-decoration: none;
	list-style-type: none;
	font-size: 19px;
	margin: 0px;
	padding: 0px;
}
  #link_bar a:hover {
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
br {
	padding-bottom: 20px;
}
img {
	border: none;
}
#quote_left {
	width: 300px;
	margin-top: 0px;
	padding-top: 0px;
	/* [disabled]height: 50px; */
	float: left;
	margin-left: 70px;
	margin-bottom: 25px;
}
#quote_left p {
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}
#quote_right {
	width: 330px;
	margin-top: 0px;
	padding-top: 0px;
	/* [disabled]height: 50px; */
	float: left;
	margin-bottom: 25px;
}
#quote_right p {
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
	clear: right;
}
#media_links {
	position: relative;
	float: left;
	width: 600px;
	margin-top: -20px;
	border-top-width: 1px;
	padding-left: 168px;
	margin-bottom: 13px;
}

#media_links ul li {
	color: #000;
	text-decoration: none;
	float: left;
	list-style-type: none;
	padding-left: 17px;
	line-height: 40px;
	text-align: center;
	padding-right: 17px;
}
#media_links ul li a {
	color: #2B1449;
	/* [disabled]text-decoration: none; */
	list-style-type: none;
	font-size: 16px;
	text-align: center;
}
#media_links a:hover {
	color: #bb4a20;
}
#Photos_Media {
	height: 200px;
	width: 355px;
	float: left;
	text-align: center;
	margin-left: 25px;
}
.Photos_Media_Image {
	border: 3px solid #FC6;
	margin-top: 10px;
}
.Videos_Media_Image {
	margin-top: 10px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FC6;
	border-left-color: #FC6;
	border-top-color: #FC6;
	border-bottom-color: #FC6;
}

#divider {
	width: 130px;
	float: left;
	/* [disabled]background-image: url(/wordpress/wp-content/themes/GyanRiley/images/divider.png); */
}
#divider img {
	float: left;
}


#Videos_Media {
	width: 380px;
	height: 255px;
	float: left;
	text-align: center;
	clear: right;
	margin-left: 10px;
}
.transparent_break {
	height: 205px;
	width: 880px;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}

.closeh2 {
	text-align: left;
	margin-bottom: -14px;
}
#footer {
	/* [disabled]padding: 15px; */
	height: 40px;
}
#footer_text {
	position: relative;
	float: left;
	left: 335px;
	padding: 0px;
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: middle;
	bottom: 9px;
}
#footer_text ul li {
	color: #FC3;
	text-decoration: none;
	list-style-type: none;
	padding-left: 25px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#footer_text ul li a {
	color: #FC6;
	text-decoration: none;
	list-style-type: none;
	font-size: 19px;
}
#footer_text a:hover {
	color: #FFF;
}
.Sample_Tracks_Container {
	width: 190px;
	float: right;
	margin-right: -35px;
	font-size: 14px;
	margin-bottom: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FC6;
	padding-left: 18px;
	margin-left: 13px;
	/* [disabled]margin-top: 6px; */
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 7px;
	color: #6F170B;
}
input {
	margin-right: 17px;
	color: #2B1449;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;

}
.Side_feature {
	height: auto;
	width: 350px;
	float: left;
	font-size: 14px;
	margin-left: 20px;
	margin-right: 20px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FC6;
	border-right-color: #FC6;
	border-bottom-color: #FC6;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.Side_feature p {
	font-size: 14px;
	padding-top: -10px;
	padding-right: 20px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.indent {
	padding-left: 40px;
}
.small_text {
	font-size: 14px;
}
.disclaimer {
	font-size: 12px;
	padding-bottom: 10px;
}
.pcenter {
	/* [disabled]text-align: center; */
}
.break_space {
	height: 10px;
	width: auto;
	clear: left;
}
.break_space2 {
	height: 15px;
	width: auto;
	clear: left;
}
.widthforce_table {
	width: 550px;
}
.social_icons {
	margin-right: 30px;
	/* [disabled]margin-left: 10px; */
	/* [disabled]margin-top: -8px; */
}
